html{height:100%;-webkit-text-size-adjust:100%;}
body{margin:0px;height:100%;font:18px 'Open Sans', Arial;background-color:#fff;color:#000;-webkit-text-size-adjust:100%;}

div#mainContainer{position:relative;width:100%; min-width: unset;min-height:100%;text-align:left;overflow:auto;z-index:1;background-image:url(images/BG-01.jpg);background-repeat:no-repeat; background-size: cover; background-position:top center;}

form{margin:0px;}
img{border:0px;}
a img{text-decoration:none;border:0 none;}
a:hover{opacity:0.7}
sup{position: relative;    display: inline-block;    font-size: 10px;    margin-top: -4px;}
input:focus,select:focus,textarea:focus,button:focus {outline: none;}

a.pdf{padding:0px 0px 5px 35px;background-image:url(images/icon-pdf.png);background-repeat:no-repeat;background-position:top left;display:inline-block;text-decoration:none;color:#000000;}

p{margin:0px 0px 20px 0px;padding:0px;-webkit-text-size-adjust:100%;font-size:inherit;}
a {text-decoration:none;color:#bd0bb9;}
p.flush{margin:0px 0px 5px 0px;}

ul, ol{padding:5px 0px 20px 30px;margin:0px;}
li {padding-bottom:5px;}
ol.roman {counter-reset: roman;}
ol.alpha {counter-reset: alpha;}
ol.alpha li, ol.roman li {list-style: none;position: relative;}
ol.roman > li:before {counter-increment: roman;content:"(" counter(roman, lower-roman)") ";position:absolute;left:-1.7em;}
ol.alpha > li:before {counter-increment: alpha;content:"(" counter(alpha, lower-alpha)") ";position:absolute;left:-1.4em;}

.needed, .warn{color:#ff0000;}
.warn::-webkit-input-placeholder{color:red;}
.warn::-moz-placeholder{color:red;}
.warn:-ms-input-placeholder{color:red;}

div#menuBtn{display: inline-block;vertical-align: middle;position: fixed;top: 45px;right: 20px;overflow: hidden;  margin: 0 0px 0 0;  padding: 0;  width:48px;height:48px;  font-size: 0;  text-indent: -9999px;  appearance: none;  box-shadow: none;  border-radius: none;  border: none;  cursor: pointer;  transition:left 400ms ease-in-out;z-index:600;}
	div#menuBtn.HL{}
	div#menuBtn:focus{outline:none;}
	div#menuBtn span{display:block;position:absolute;top:23px;left:10px;right:10px;height:3px;background:#fff;}
	div#menuBtn span::before, div#menuBtn span::after{  position: absolute;  display: block;  left: 0;  width: 100%;  height: 3px;  background-color: #fff;  content: "";}
	div#menuBtn span::before{top:-7px;    width: 100%;    left: 0px;}
	div#menuBtn span::after{bottom:-7px;    width: 100%;    left: 0px;}

	div#menuBtn span{transition:background 0s 0.3s;}
	div#menuBtn span::before, div#menuBtn span::after{transition-duration:0.3s, 0.3s;transition-delay:0.3s, 0s;}
	div#menuBtn span::before{transition-property:top, transform;}
	div#menuBtn span::after{transition-property:bottom, transform;}

	div#menuBtn.HL span {background:none !important;}
	div#menuBtn.HL span::before {top:0;transform:rotate(45deg);}
	div#menuBtn.HL span::after{bottom:-2px;transform:rotate(-45deg);}
	div#menuBtn.HL span::before, div#menuBtn.HL span::after{transition-delay:0s, 0.3s;height:5px;background-color: #2fa7fa !important;}

div#mainMenu{position:fixed;top:0px;right:0px;z-index:280;white-space: normal;background-color: #fff;width:400px;height:100%;transition:400ms ease-in-out;-webkit-transition:400ms ease-in-out;-moz-transition:400ms ease-in-out;-webkit-backface-visibility:hidden;overflow:hidden;}
	div#mainMenu.hidden{right:-400px;}
	div#mainMenu a{display:block;font:26px/30px 'Open Sans', Arial;font-weight:700;text-decoration: none;color:#444;text-transform: uppercase;padding:5vh 50px 0px 50px;}
	div#mainMenu div#shares{border: 0;    padding: 20px 20px 20px 40px;}

form#pledgeForm{position: relative;    text-align: center;    margin: 0 auto;    width: 633px;}

div#vidCon{position: relative;    z-index: 20;border: 2px solid #fff;    margin: 20px; box-shadow:0px 0px 15px #666;}
	div#vidCon iframe{display: block;    margin: 0; width: 590px;    height: 330px;}

div#intro{position: relative;    z-index: 10;    background-color: #fff;    border-radius: 30px;    padding: 60px 30px 20px 30px;    margin: -80px 0 20px 0; text-align: left;}
	div#intro h1{font: 26px 'Open Sans', Arial;    font-weight: 600;    margin: 20px 0 20px 0;}

div#faq{position: relative;    z-index: 10;    background-color: #fff;    border-radius: 30px;    padding: 20px 30px 20px 30px;    margin: 0px 0 60px 0; text-align: left;}
	div#faq div.question{font-weight: bold;}

div#pledgeBar{height: 30px;    border-radius: 20px;    overflow: hidden; margin: 0 0 20px 0;    background-color: #cdcdcd;}
div#theBar{background-image: url(images/progressBar_anim.svg);    background-size: cover;    background-repeat: no-repeat;    height: 100%;    width: 0%; min-width: 6%; transition:400ms ease-in-out;-webkit-transition:400ms ease-in-out;-moz-transition:400ms ease-in-out;-webkit-backface-visibility:hidden;}

input.toggleBtn, input[type="checkbox"].toggleBtn{display:none;}
label.toggleCheck{display: inline-block; vertical-align: top; padding: 0px 0px 0 50px; background-image:url(images/check0.svg);background-size:40px 40px;background-repeat:no-repeat;background-position:0px 0px;    margin: 0px 40px 15px 0px;    min-height: 40px;    cursor: pointer;    font: 20px/22px 'Open Sans', Arial;    font-weight: 400;}
	label.toggleCheck.HL{background-image:url(images/check1.svg);}

body.l1 div.checkBoxCon label{font: 14px/16px 'Open Sans', Arial; max-width: 130px;}

img#logoMain{display: block;     width: 310px;    margin: 20px auto;}

h2{font: 22px/26px 'Open Sans', Arial;    font-weight: 600;    margin: 0px 0px 10px 0px;    color: #ed220d; position: relative;}

img#pledgeTo{display: block;    width: 185px;    margin: 20px 0 20px 0;}

h3{font:16px/18px 'Open Sans', Arial;font-weight:700;margin:0px 0px 10px 0px;color:#0071bc;}

.toggled{display:block;vertical-align:top;}
	.toggled.disabled{opacity:0.4;pointer-events:none;}
	.toggled.disabled.hidden{display:none !important;}

input.toggleBtn{display:none;}

div#regInfo{position: relative;    z-index: 10;    background-color: #fff;    border-radius: 30px; padding: 30px 32px 20px 32px;    margin: 0px 0 40px 0;    text-align: left;}
	div#regInfo input[type="text"]{width: 545px;}
	div#regInfo select{width: 567px;    background-position: 532px 14px;    background-size: 25px 15px;    padding-right: 36px;}
	div.checkBoxCon{display: inline-block;    vertical-align: top;    width: 185px;}
	div#regInfo input[type="submit"]{background-image:url(images/progressBar_anim.svg); background-size: cover; border-radius: 10px;    border: 0;    width: 100%;    background-color: #fff;    height: 41px;}
	div#regInfo div.miceType{margin: 10px 0 10px 0;}

div#thanks{min-height: 650px;}
div#thanks h2{color: #2467e4;}
	div#thanks h2.centered{text-align: center;}
	div#thanks h2 span{display: block;    color: #000;    font: 18px/20px 'Open Sans', Arial;    font-weight: 600;    font-style: italic;    margin: 10px 0 10px 0;}

div#emailColleagues{border: 1px solid #000;    border-radius: 22px;    padding: 14px 20px 14px 80px;    background-image: url(images/icon_email.svg);    background-position: 16px 22px;    background-size: 50px auto;    background-repeat: no-repeat; cursor:pointer;}
	div#emailColleagues span.miceType{font:10px/12px 'Open Sans', Arial;}

div#shares{border: 1px solid #000;    border-radius: 22px;    padding: 20px 20px 20px 10px;    margin: 20px 0 20px 0;}
	div#shares div.shareCon{position: relative; display: inline-block; vertical-align: middle; margin: 0px 10px;     width: 50px;    height: 58px;}
	div#shares div.shareImg{position: absolute;    top: 0;    left: 0;background-position: 0px 0px;    background-size: 50px auto;    background-repeat: no-repeat;    width: 50px;    height: 10px;    font: 8px/12px 'Open Sans', Arial;    padding: 44px 0 0 0;    letter-spacing: 1px;    text-decoration: none;}
	div#shares div#twitter div.shareImg{background-image: url(images/icon_twitter.svg); cursor: pointer;}
	div#shares div#facebook div.shareImg{background-image: url(images/icon_facebook.svg); background-size: 43px auto;}
	.fb_iframe_widget, .fb-share-button{opacity: 0; pointer;}
	div#shares div#linkedIn div.shareImg{background-image: url(images/icon_linkedin.svg); background-size: 43px auto;}
		div#shares div#linkedIn span{opacity: 0;    width: 50px;    height: 50px;    cursor: pointer;}
	div#shares p{display: inline-block;    vertical-align: top;    width: 54%;}

div#present{border: 1px solid #000;    border-radius: 22px;    padding: 14px 20px 14px 100px;    margin: 20px 0 20px 0;    background-image: url(images/icon_present.svg);    background-position: 16px 18px;    background-size: 70px auto;    background-repeat: no-repeat;    font: 16px/20px 'Open Sans', Arial; cursor:pointer;}

div#questions{border: 1px solid #000;    border-radius: 22px;    padding: 28px 20px 29px 80px;    margin: 20px 0 20px 0;    background-image: url(images/icon_FAQ.svg);    background-position: 16px 16px;    background-size: 50px auto;    background-repeat: no-repeat; cursor:pointer;}

textarea#quoteBox{width: 551px;    border: 1px solid #000;}
div#thanks input[type="submit"]{width: 573px;    border: 1px solid #ccc;    background-color: #ccc;    color: #000;    border-radius: 10px;}

div#examplePop{position: absolute;    top: 0;    left: 0;    background-color: #fff;    padding: 20px;    margin: 181px 0 0 0;    box-shadow: 0px 0px 15px #666;    border-radius: 30px;    z-index: 100;    overflow: hidden; display: none; -webkit-animation-name: scrollIn1; -webkit-animation-timing-function: ease-out; -webkit-animation-duration: 500ms;
-moz-animation-name: scrollIn1; -moz-animation-timing-function: ease-out; -moz-animation-duration: 500ms;
-ms-animation-name: scrollIn1; -ms-animation-timing-function: ease-out; -ms-animation-duration: 500ms;
animation-name: scrollIn1; animation-timing-function: ease-out; animation-duration: 500ms;}
	div#examplePop div.closeBtn{position: absolute;    top: 0;    right: 0px;    font: 20px 'Open Sans';    color: #fff;    background-color: #c42833;    text-align: center;    padding: 10px;    font: 14px 'Open Sans', Arial; cursor: pointer; z-index: 101;}
	div#examplePop.shown{display: block;}

a.rightLink{display:inline-block;float:right;text-decoration:none;color:inherit;}

div.table{display:table;max-width:980px;}
	div.tableRow{display:table-row;}
	div.table.full{width:100%;height:100%;max-width:none;}
	div.tableCell{display:table-cell;vertical-align:top;text-align:left;padding-right:20px;}
		div.tableCell.head{font:20px/22px 'Open Sans', Arial;font-weight:bold;padding-bottom:6px;}
		div.tableCell ul{padding-left:40px;}
		div.tableCell li{padding-bottom:0px;}		
	div.tableCell.full{width:100%;height:100%;vertical-align:middle;text-align:center;padding:0px;}

::-webkit-input-placeholder { /* WebKit */
    color:#585858;text-transform:none;
}
::-moz-placeholder { /*Firefox */
    color:#585858;text-transform:none;
}
:-ms-input-placeholder { /* IE */
    color:#585858;text-transform:none;
}
legend{font-weight:bold;}

.floatRight{float:right;margin-left:20px;}
.floatLeft{float:left;margin-right:20px;}

div.warning{color:#ff0000;padding:0px 0px 10px 0px;font:20px/22px 'Open Sans', Arial;font-weight:600;}

div.warning, div#ADMINwarning{color:#ff0000;padding:0px 0px 10px 0px;}
	div#ADMINwarning{padding:10px 0px 10px 0px;font-size: 22px;text-align: center;}
.warn{color:#ff0000 !important;}
input[type="text"].warn,input[type="password"].warn,select.warn,textarea.warn{color:#ff0000 !important;border:1px solid #ff0000 !important;}
.warn::-webkit-input-placeholder { /* WebKit */
    color:    red !important;
}
.warn::-moz-placeholder { /*Firefox */
   color:   red !important;
}
.warn:-ms-input-placeholder { /* IE */
   color:    red !important;
}

fieldset{border: 0;margin: 20px 20px 40px 20px;}
legend{font:26px/28px 'Open Sans', Arial;font-weight:600;margin:0px 0px 10px -20px;color: #4d4d4d;}
label{display: inline-block; vertical-align: middle; font: 16px/40px 'Open Sans', Arial; font-weight: 400; color: #4d4d4d;}
input[type="checkbox"]{display: inline-block; vertical-align: top; width: 34px; height: 40px; margin: 0px 10px 5px 0;}
input[type="radio"]{display: inline-block; vertical-align: middle; width: 30px; height: 30px; margin: 0px 10px 5px 0;}
input[type="submit"]{-webkit-appearance: none;cursor:pointer;margin:0px;border:1px solid #00a99d;border-radius:0px;background-color:#00a99d;font:18px 'Open Sans', Arial;font-weight:bold;color:#ffffff;text-align:center;vertical-align:top;min-width:90px;padding: 5px 20px;text-transform:uppercase;border-radius: 0;}
	input[type="submit"]:hover{opacity:0.8;}
input[type="text"], input[type="password"]{color:#4d4d4d;border:1px solid #d1d1d1;font:18px 'Open Sans', Arial;line-height:40px;border-radius:0px;margin:0px 0px 10px 0px;padding:0px 10px;width:398px;height:40px;background-color:#ffffff;}
textarea{color:#4d4d4d;border:1px solid #d1d1d1;font:16px 'Open Sans', Arial;border-radius:0px;margin:0px 0px 15px 0px;padding:10px 10px;background-color:#ffffff;width: 398px; height: 100px;}
select{font:16px 'Open Sans', Arial;font-weight:400;color:#4d4d4d;height:42px;line-height:40px;padding-left:10px;padding-right:30px;vertical-align:middle;width:420px; -webkit-appearance:none;-moz-appearance:none;text-indent:0.01px;text-overflow:'';cursor:pointer;border:1px solid #d1d1d1;border-radius:0px;background-image:url(images/down_arrow_grey.svg);background-size:23px 12px;background-repeat:no-repeat;background-position:388px 14px;margin:0px 0px 15px 0px;}
input[type="text"].inputsmall, textarea.inputsmall {font:10px/12px 'Open Sans', Arial;height:auto;padding:0px 10px 0px 10px;border:1px solid #666;}

table.csvTable{border-collapse: collapse;border:0px;border-spacing:0px;font:14px/16px pt_sansregular, Arial;}
	table.csvTable th{text-transform:uppercase;padding:3px 3px 8px 3px;}
	table.csvTable tr.offRow{background-color:#ccc;}
	table.csvTable td{padding:3px 8px;}

div.miceType{font:10px/12px 'Open Sans', Arial;}

table.smallForm{font-size:12px;line-height:14px;}

div#footer{display: none; position:fixed;bottom:0px;width:100%;height:60px;background-color:#d32427;color:#fff;text-align:center;font:16px/62px 'Open Sans', Arial;z-index:100;margin-top: 40px;}
	div#footer a{text-decoration:none;color:#fff;}
	    div#footer img{width: 40vw; height: 54px; margin-top: 14px;}

ol#qFeedback{}
	ol#qFeedback.surveys{list-style: none;}
	ol#qFeedback h2{font: 20px/24px 'Karbon', Arial;font-weight: 600;margin: 0px 0px 10px 0px;}
	ol#qFeedback h3{font: 22px/24px 'Open Sans', Arial;    font-weight: 700;    margin: 40px 0px 10px -22px;}
	ol.alpha.answers{padding: 5px 0px 20px 60px;}
	img.feedGraph{display: block;margin: 0 auto 10px auto;}

	ol#qFeedback div.graphRight{float: right;margin-bottom: 20px;}
		ol#qFeedback div.graphRight h3{text-align: center;}
		ol#qFeedback div.feedGraph{width:500px;height:300px;}
	ol#qFeedback hr{height: 0;    border: 0;    border-bottom: 1px solid black;    margin: 30px 0 20px 0;}

form#adminForm{margin-left: 0px; padding: 20px; font-size: 0; line-height: 0;}
input.inRow, select.inRow{display: inline-block;vertical-align: middle;margin-bottom: 0;}
input.time, select.time{width:100px;margin: 0 10px;background-position: 70px 14px;}
input#startDate{width: 202px; margin: 0 10px 0px 10px;}
form#adminForm #venueProvince{display: inline-block; vertical-align: top;    width: 200px;    background-position: 168px 14px;}
form#adminForm #venuePcode{display: inline-block; vertical-align: top;    width: 180px;    margin-left: 20px;}
div.rowSpace{margin: 0 0 10px 0;}
span.txt{display: inline-block; vertical-align: middle; font-size: 16px; line-height: 16px; font-weight: 400; padding:0;}
span.w50{width: 116px;text-align: right;}
body.admin div.calendar{margin-left: 0 !important;    margin-top: 0 !important;}

div.cover{position:fixed;top:0px;left:0px;z-index:5000;width:100%;height:100%;background-color:rgba(76,76,76,0.9);overflow:auto;-webkit-animation-name: FadeIn; -webkit-animation-timing-function: ease-in; -webkit-animation-duration: 300ms;
-moz-animation-name: FadeIn; -moz-animation-timing-function: ease-in; -moz-animation-duration: 300ms;
-ms-animation-name: FadeIn; -ms-animation-timing-function: ease-in; -ms-animation-duration: 300ms;
animation-name: FadeIn; animation-timing-function: ease-in; animation-duration: 300ms;}
	div.cover.hidden{display:none;}
	div.cover#askBox{z-index:8000;}
	div.cover#replyBox{z-index:8000;}
	div.cover#imgPop{z-index:8000;}
	div.cover div#closeBtn{position: absolute;top: 2vh;    right: 2vw;    z-index: 450;    background-image: url(images/close_icon.svg);    background-repeat: no-repeat;    background-size: 4vw 5vh;    background-position: top right;    width: 4vw;    height: 5vh;cursor: pointer;}
	img#imgPopImg{display: block; margin: 20vh auto 0 auto;}
	div.closeBtn{font:20px 'Open Sans';color:#fff;}
div.clickSpace{position:absolute;z-index:5001;width:100%;height:100%;cursor:pointer;}

.blankImg{opacity:0;}
@keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-webkit-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-moz-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-ms-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
.fadeItIn { -webkit-animation-name: FadeIn; -webkit-animation-timing-function: ease-in; -webkit-animation-duration: 600ms;
-moz-animation-name: FadeIn; -moz-animation-timing-function: ease-in; -moz-animation-duration: 600ms;
-ms-animation-name: FadeIn; -ms-animation-timing-function: ease-in; -ms-animation-duration: 600ms;
animation-name: FadeIn; animation-timing-function: ease-in; animation-duration: 600ms; }

@keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-webkit-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-moz-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-ms-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
.fadeItOut { opacity:0; -webkit-animation-name: FadeOut; -webkit-animation-timing-function: ease-out; -webkit-animation-duration: 1s;
-moz-animation-name: FadeOut; -moz-animation-timing-function: ease-out; -moz-animation-duration: 1s;
-ms-animation-name: FadeOut; -ms-animation-timing-function: ease-out; -ms-animation-duration: 1s;
animation-name: FadeOut; animation-timing-function: ease-out; animation-duration: 1s; }

@keyframes scrollIn1 {
	0% { opacity:0;transform: translate(0px,30px) scale(.5,.5);}
	100% { opacity:1;transform: translate(0px,0px) scale(1,1);}
}
@-webkit-keyframes scrollIn1 {
	0% { opacity:0;-webkit-transform: translate(0px,30px) scale(.5,.5);}
	100% { opacity:1;-webkit-transform: translate(0px,0px) scale(1,1);}
}
@-moz-keyframes scrollIn1 {
	0% { opacity:0;-moz-transform: translate(0px,30px) scale(.5,.5); }
	100% { opacity:1;-moz-transform: translate(0px,0px) scale(1,1); }
}
@-ms-keyframes scrollIn1 {
	0% { opacity:0;-ms-transform: translate(0px,30px) scale(.5,.5); }
	100% { opacity:1;-ms-transform: translate(0px,0px) scale(1,1); }
}
.scrlIn1 { -webkit-animation-name: scrollIn1; -webkit-animation-timing-function: ease-out; -webkit-animation-duration: 500ms;
-moz-animation-name: scrollIn1; -moz-animation-timing-function: ease-out; -moz-animation-duration: 500ms;
-ms-animation-name: scrollIn1; -ms-animation-timing-function: ease-out; -ms-animation-duration: 500ms;
animation-name: scrollIn1; animation-timing-function: ease-out; animation-duration: 500ms; }

@media all and (max-width: 860px) {
	body{font: 3.5vw 'Open Sans', Arial;}
	form#pledgeForm{width: 94vw;}
	div#menuBtn{top: 0;    right: 0;    background-color: #1100c0;}
	img#logoMain{display: block;    width: 60vw;    margin: 2vw auto;}
	div#vidCon{margin: 0;}
	div#vidCon iframe{width: 100%;    height: 51vw;}
	div#intro{padding: 20vw 2vw 4vw 2vw;}
		div#intro h1{font: 4vw 'Open Sans', Arial;    font-weight: 600;}

	h2{font: 4vw/5vw 'Open Sans', Arial;    font-weight: 600;}
	label.toggleCheck{font: 3.5vw/4vw 'Open Sans', Arial;    font-weight: 400;}

	div#regInfo{padding: 4vw 2vw 4vw 2vw;}
		div#regInfo input[type="text"]{width: 84vw;font: 4vw 'Open Sans', Arial;}
		div#regInfo select{width: 90vw;    background-position: 81vw 14px;    padding-right: 9vw;}

	div#shares p{display: inline-block;    vertical-align: top;    width: 26%;}
	div#examplePop{padding-top: 18vw;}
	textarea#quoteBox{width: 84vw;    font: 3.5vw/4vw 'Open Sans', Arial;}
	div#thanks input[type="submit"]{width: 90vw;}

}
@media print {
	.pageBreak{display:block; page-break-before:always;}
	div#printBtn{display:none;}
	.dontPrint{display:none;}
	.onlyPrint{display:block;}
}